.main-bottom{
    display: flex;
    background-color: black;
    border-top: 1px white solid;
    height: 100px;
    justify-content: center;
}
.contact{
    margin-right: 50px;
    margin-left: -50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.contact p{
    font-family: Arial, Helvetica, sans-serif;
}
.contact span{
    font-weight: 500;
}
.contact span:hover{
    text-decoration: underline;
}
.fb img{
    cursor: pointer;
    width: 60px;
    border-radius: 100px;
    object-fit: contain;
    transition: opacity 0.15s;
}
.fb{
    display: flex;
    align-items: center;
    transition: opacity 0.15s;
}
.fb:hover, .fb img:hover{
    opacity: 80%;
}
.project-link{
    color: white;
}